Subject: Re: IESG review of RFC Editor documents

From: [email-masked] (Noel Chiappa)
Date: Sat, 27 Mar 2004 08:50:29 -0500 (EST)

> From: "Kurt D. Zeilenga" <[email-masked]>

    > I prefer to keep the bar low. I, frankly, don't see a problem with
    > there being more crap published as RFCs, whether produced by WGs or
    > produced by individuals.

I'm going to side with Keith here, right down the line (for once :-). The
issues of security, scaling, money, credibility etc all weigh towards being
careful with RFC's.

As to the "information propogation" argument, we have this wonderful thing
called the WWW that allows anyone to "publish" anything they want, in a way
that almost anyone can get it trivially. We also have I-D's, which allow
people to actively bring their stuff to other people's attention (although so
many I-D's come out now that I expect most people don't even carefully read
all the announcements any more). So I reckon that disposes of that point; it
might have been valid in 1974, but not in 2004.

	Noel

---

From: Scott W Brim <[email-masked]>
Date: Sat, 27 Mar 2004 09:28:36 -0500

On Sat, Mar 27, 2004 08:50:29AM -0500, Noel Chiappa allegedly wrote:
> I'm going to side with Keith here, right down the line (for once :-).
> The issues of security, scaling, money, credibility etc all weigh
> towards being careful with RFC's.
> 
> As to the "information propogation" argument, we have this wonderful
> thing called the WWW that allows anyone to "publish" anything they
> want, in a way that almost anyone can get it trivially. We also have
> I-D's, which allow people to actively bring their stuff to other
> people's attention (although so many I-D's come out now that I expect
> most people don't even carefully read all the announcements any more).
> So I reckon that disposes of that point; it might have been valid in
> 1974, but not in 2004.

Yes on both counts.